diff docs/tutorial/compile.sh @ 3376:aad37ffd7d58

doc: import the training support Import the training support which was stored in a private-repository before.
author Boris Feld <boris.feld@octobus.net>
date Mon, 08 Jan 2018 11:46:53 +0100
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/docs/tutorial/compile.sh	Mon Jan 08 11:46:53 2018 +0100
@@ -0,0 +1,16 @@
+#!/bin/bash
+set -eox pipefail
+
+
+function compile {
+    pandoc \
+    -s $1 \
+    -o $2 \
+    --toc --toc-depth=4 \
+    -F pandocfilters/examples/graphviz.py -F mypandocfilters/graphviz-file.py -F mypandocfilters/raw-file.py \
+    -t html5 \
+    --template standalone.html --variable=template_css:uikit.css
+
+}
+
+compile slides.md index.html